Subject: New Reply Received - Refund of purchased item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 08:34:20 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Refund of purchased item  Ticket comment <div class="ydp9689cf7yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">Dear Samer Salmeh,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I have returned 6 items as below screen shot. Total worth 60QAR. But refund initiated id 48.89 QAR. I hope this attachment is clear</div>
<div dir="ltr"><br></div>
<div><br></div>
<div class="ydp9689cf7signature"><div>
<span style="background-color:rgb(255, 255, 255)" class="ydp9689cf7Apple-style-span">DEEPU CHAKKALAKKAN</span><br>
</div></div>
</div>
<div><br></div>
        
        </div>
<div id="ydp31da4f0byahoo_quoted_1898593609" class="ydp31da4f0byahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 22 August, 2022 at 11:20:48 am GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp31da4f0byiv0414064628"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4755714</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4755714<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Deepu,</div>
<div dir="ltr">
<br>Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would be happy to help you. However for us to check and investigate, we would need some more information.<br><br>Please provide us with the name of the returned items as mentioned in the order to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043373595553'>Returned item.PNG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4755714